CESA-2008:0155 Important CentOS 3 i386 ghostscript - security update
Posted on: 02/28/2008 04:13 PM

CentOS Errata and Security Advisory CESA-2008:0155

ghostscript security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2008-0155.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/ghostscript-7.05-32.1.13.i386.rpm
updates/i386/RPMS/ghostscript-devel-7.05-32.1.13.i386.rpm
updates/i386/RPMS/hpijs-1.3-32.1.13.i386.rpm

source:
updates/SRPMS/ghostscript-7.05-32.1.13.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update ghostscript\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080155_important_centos_3_i386_ghostscript__security_update.html)